I am getting this error while installing SmartSVN. My labmate had it installed last year, I uninstalled it and now this error is there when I try to install...